petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexSymmetrize

Create support (out-edge) information from cone (in-edge) information

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSymmetrize(DM dm)

Not collective

### Input Parameter

mesh -The DMPlex

### Output Parameter

### Note

This should be called after all calls to DMPlexSetCone()

### See Also

DMPlexCreate(), DMPlexSetChart(), DMPlexSetConeSize(), DMPlexSetCone()

### Level

beginner

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages